<?php
//定义框架文件夹
define('DOXCX_LOCAL_PATH',__FILE__);
define('DOXCX_FRAME_PATH',dirname(dirname(DOXCX_LOCAL_PATH)).'/');
define('DOXCX_LIB', dirname(DOXCX_FRAME_PATH).'/qvmh/');
define('DOXCX_STATIC', dirname(DOXCX_FRAME_PATH).'/qvmhoss/');
//引入图片识别库
require_once('../fun/MGQrCodeReader/MGQrCodeReader.php');
//引入框架文件
require_once '../fun/extend.php';
require DOXCX_LIB.'qvmh.php';
?>
